www.cendio.com
Bug 6221 - UI for additional authentication prompt (OTP) are not that great
: UI for additional authentication prompt (OTP) are not that great
Status: CLOSED FIXED
: ThinLinc
Web Access
: trunk
: PC Unknown
: P2 Normal
: 4.10.0
Assigned To:
:
:
: 5086
:
  Show dependency treegraph
 
Reported: 2017-04-04 15:21 by
Modified: 2018-07-11 10:47 (History)
Acceptance Criteria:


Attachments
liboath default prompt (21.01 KB, image/png)
2017-04-04 15:22, Henrik Andersson
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2017-04-04 15:21:40
The current layout is:

  Label: [ Editbox              ]

And with a long text label it looks like attached screenshot, when using
default prompt from liboath TOTP.
------- Comment #1 From cendio 2017-04-04 15:22:20 -------
Created an attachment (id=785) [details]
liboath default prompt
------- Comment #2 From cendio 2018-07-05 16:54:16 -------
Fixed as part of bug 5086.
------- Comment #3 From cendio 2018-07-11 10:47:27 -------
They look much better now and there is no more problem reading them.